/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
    */


* {text-decoration: none;margin: 0;padding: 0;box-sizing: border-box;vertical-align: baseline;list-style: none;border: 0;}
body {clear: both;background-color: #ffffff;line-height: 100%;height: 100%;animation: fadeInAnimation ease 2s;animation-iteration-count: 1;animation-fill-mode: forwards;opacity: 0;transition: opacity 5s;}
@keyframes fadeInAnimation {
    0% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

section {display: grid;place-items: center;align-items: center;/*min-height: 100vh;*/}
.hidden {opacity: 0;/*filter:blur(10px);*/transition: all 3s;/*transform: translateX(-100%);*/}
.show {opacity: 1;/*filter: blur(0px);*/transition: all 3s;/*transform: translateX(0);*/}
img, video, embed {max-width: 100%;}
img {margin-bottom:-3px;}
footer {width: 100%;}
iframe {width: 100%;height: 325px;}


.topo-mobile {display: none;}
#menu-index-mobile {display: none;}
.subtitulos-mobile {display: none;}
.img-principal-mobile{display: none;}
.titulo-paginas-mobile{display: none;}
.titulo-sub-paginas-mobile{display: none;}
.eu-img-mobile {display: none;}

.whatsapp-link {position: fixed;width: 60px;height: 60px;bottom: 30px;right: 30px;
z-index: 10;background-color: #25d366;color: #fff;border-radius: 50px;text-align: center;font-size: 30px;box-shadow: 1px 1px 2px #888;}
.fa-whatsapp {margin-top: 16px;}

.instagram-link {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 30px;
    z-index: 10;
}


.topo100 {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 100%;}
.topo-desktop {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 80%;margin: auto;padding-top: 15px;
padding-bottom: 15px;}
.logo {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;text-align: center;}
.logo img {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 15%; margin: auto;}
.menu {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;text-align: center;margin-top: 30px;
	margin-bottom: 15px;width: 100%;}
.menu li {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;display: inline;padding-left: 2%;padding-right: 2%;}
.menu a {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;font-size: 70%;color: #928684;text-decoration: none;
		font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 500;}
.menu a:hover {text-decoration: none;color: #d5c7c2;}
#animacao {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 100%;}


.sobremim {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 50%;margin: auto;margin-top: 100px;
    background-color: #F8F2EE;}
.eu-img {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;float: left;width: 40%;}
.eu-img img{width: 100%;}
.eu-txt p {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;font-size: 170%;
    color: #634c40;padding-bottom: 20px;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
    font-weight: 600;font-style: normal;}

.eu-txt {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 180%;float: left;width: 60%;padding-top: 35px;
    padding-right: 40px;padding-left: 40px;text-align: left;font-size: 90%;
    color: #634c40;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 300;font-style: normal;}

.img-principal {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 100%;height: 406px;
    background-image: url("Imagens/banner_estetica_avancada.jpg");background-repeat: no-repeat;
    background-size: 100%;background-position: center;}

.img-principal-peniana {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    width: 100%;
    height: 406px;
    background-image: url("Imagens/banner_harmonizacao_peniana.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.img-principal-titulo {margin: 0px;padding: 0px;line-height: 100%;width: 60%;margin: auto;padding-top: 135px;}
.img-principal-titulo h1 {margin: 0px;padding: 0px;letter-spacing: 10px;text-align: left;line-height: 100%;
font-size: 90%;color: #634c40;font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;
font-weight: 400;font-style: normal;}

.img-principal-titulo h2 {margin: 0px;padding: 0px;letter-spacing: 10px;text-align: left;line-height: 100%;
font-size: 90%;color: #634c40;font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;
font-weight: 400;font-style: normal;}


.img-principal-titulo h3 {margin: 0px;padding: 0px;letter-spacing: 0px;text-align: left;line-height: 100%;
font-size: 280%;color: #634c40;font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;
font-weight: 700;font-style: normal;margin-top: 10px;}


.img-principal-titulo-1linha {margin: 0px;padding: 0px;line-height: 100%;width: 60%;margin: auto;}
.img-principal-titulo-1linha h1 {margin: 0px;padding: 0px;letter-spacing: 10px;
text-align: left;line-height: 100%;font-size: 140%;color: #634c40;
font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;font-weight: 700;
font-style: normal;padding-top: 180px;}

.img-pelle {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 100%;height: 406px;
    background-image: url("Imagens/instituto_pelle.jpg");background-repeat: no-repeat;
    background-size: 100%;background-position: center;}



.titulo {margin: 0;padding: 0;width: 100%;line-height: 100%;MArGIN-top: 100px;text-align: center;}
.titulo-horario {margin: 0;padding: 0;width: 100%;line-height: 100%;MARGIN-top: 100px;text-align: center;}
.titulo p,.titulo-horario p {margin: 0px;padding: 0px;letter-spacing: 10px;text-align: center;line-height: 100%;
font-size: 190%;color: #634c40;font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;font-weight: 600;font-style: normal;}
.titulo-horario-txt {margin: 0px;padding: 0px;margin-top: 30px;width: 100%;color: #634c40;font-size: 110%;
font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 300;font-style: normal;}

.titulo-horario-txt p {letter-spacing: 0px;text-align: center;line-height: 120%;font-size: 150%;color: #634c40;
font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;font-weight: 600;font-style: normal;}

.titulo-paginas {margin: 0;padding: 0;width: 100%;line-height: 100%;margin-top: 50px;text-align: center;}
.titulo-paginas h1 {margin: 0px;padding: 0px;letter-spacing: 10px;text-align: center;line-height: 100%;
font-size: 190%;color: #634c40;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 600;font-style: normal;}
.subtitulo-sub-paginas {margin: 0px;padding: 0px;width: 60%;margin: auto;background-color: white;margin-top: 100px;}
.imagem {width: 50%;float:left;}

.texto {width: 50%;float:left;padding-top: 50px;padding-left: 50px;padding-right: 50px;text-align: left;line-height: 170%;
font-size: 90%;color: #634c40;font-style: normal;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 400;}
.texto1 {width: 50%;text-align: center;line-height: 170%;margin: auto;
font-size: 110%;color: #634c40;font-style: normal;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 300;margin-top: 100px;}

.imagem img{width: 100%;}
.redes {margin: 0;padding: 0;line-height: 100%;margin-top: 30px;}
.redes img{width: 3%;}
.botao {margin: 0;padding: 0;line-height: 100%;background-color: #634c40;width: 15%;margin: auto;border-radius: 25px;
margin-top: 30px;padding-top: 15px;padding-bottom: 15px;font-size: 140%;color: #ffffff;font-family: "Cormorant Garamond", serif;
font-optical-sizing: auto;font-weight: 300;font-style: normal;}
.botao a {color: #ffffff;}
.barra-cima {margin: 0;padding: 0;line-height: 100%;width:60%;margin:auto;margin-bottom:50px;background-color: #ad886a; height:0.5px;}
.barra-baixo {margin: 0;padding: 0;line-height: 100%;width:60%;margin:auto;margin-top:50px;background-color: #ad886a; height:0.5px;}
.itens {margin: 0;padding: 0;line-height: 100%;width:60%;margin:auto; margin-top: 100px;}
.item01 {margin: 0;padding: 0;line-height: 100%;width:21.25%;float:left;margin-right:5%;}
.item02 {margin: 0;padding: 0;line-height: 100%;width:21.25%;float:right;}

.itens p {letter-spacing: 0px;line-height:100%;text-align: center;line-height: 100%;font-size: 140%;
color: #634c40;font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;font-weight: 600;
font-style: normal;margin-top: 15px;}
.fundo-geral {background-color: #e8e6e6;}
.sobre {margin: 0px;padding: 0px;line-height: 170%;width: 60%;margin: auto;font-size: 100%;color: #634c40;
text-align: center;margin-top: 100px;margin-bottom: 100px;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 300;font-style: normal;}
.sobre span{font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-size: 130%;font-weight: 600;font-style: normal;}

.sobre-sub-paginas {width: 60%;margin: auto;padding-top: 60px;padding-bottom: 60px;padding-left: 60px;padding-right: 60px;
background-color: white;text-align: left;line-height: 180%;font-size: 90%;color: #634c40;font-style: normal;
font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 400;margin-top: 50px;}

.sobre-sub-paginas p {margin: 0px;padding: 0px;font-size: 140%;color: #634c40;text-align: center;font-style: normal;
font-weight: 700;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;}
.sobre2 {margin: 0px;padding: 0px;line-height: 100%;width: 100%;text-align: center;margin-top: 50px;}

.sobre2 p {margin: 0px;padding: 0px;line-height: 100%;font-size: 140%;color: #634c40;font-family: "Open Sans", sans-serif;
font-optical-sizing: auto;font-weight: 800;font-style: normal;}

.sobre2 li {margin: 0px;padding: 0px;line-height: 150%;}
.sobre2 a {font-size: 100%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 500;text-decoration: NONE;}

.duvidas {width: 60%;margin: auto;padding-top: 60px;padding-bottom: 60px;padding-left: 60px;padding-right: 60px;
background-color: #F8F2EE;text-align: left;line-height: 180%;font-size: 80%;color: #634c40;font-style: normal;
font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 400;margin-top: 50px;}
.duvidas p {margin: 0px;padding: 0px;font-size: 180%;color: #634c40;text-align: center;font-style: normal;font-weight: 700;
font-family: "Open Sans", sans-serif;font-optical-sizing: auto;}
.duvidas span {font-size: 120%;font-weight: 700;}
.satisfacao {margin: 0px;padding: 0px;line-height: 160%;width: 60%;margin: auto;color: #634c40;padding-top: 40px;
padding-bottom: 40px;padding-left: 40px;padding-right: 40px;background-color: #c8b5a7;text-align: center;
margin-top: 40px;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-size: 100%;font-weight: 350;font-style: normal;}
.subtitulo {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 82%;float: left;background-color: #c8b5a7;
margin-bottom: 30px;}
.subtitulo2 {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 82%;float: right;background-color: #c8b5a7;
margin-bottom: 30px;}
.subtitulo2-last {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;width: 82%;float: right;
background-color: #c8b5a7;}
.subtitulo ul,.subtitulo2 ul,.subtitulo2-last ul {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%; margin-top: 25px;margin-left: 70px;}
.subtitulo li,.subtitulo2 li,.subtitulo2-last li {padding-bottom:2%;font-size: 100%;color: #634c40;font-style: normal;
text-align: left;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 600;}
.subtitulo-img {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px; line-height: 100%; width: 60%;float:left;}
.subtitulo-txt {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%; width: 40%;float:left;}
.subtitulo-txt h1, .subtitulo-txt p {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%;
font-size: 240%;color: #634c40;font-family: "Cormorant Garamond", serif;font-optical-sizing: auto;
font-weight: 700;font-style: normal;margin-top: 40px;margin-left: 70px;}
.subtitulo-txt li {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 150%;}
.subtitulo-txt a {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;font-size: 100%;color: #634c40;
font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-style: normal;font-weight: 500;}
.banner {margin: 0px;padding: 0px;line-height: 100%;width: 60%;margin: auto;margin-top: 100px;}
.banner img{width: 100%;}

.contato h2{font-size: 160%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 500;line-height: 130%;text-align: center;}
.contato {font-size: 90%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 300;padding-top: 20px;padding-bottom: 20px;padding-left: 20px;line-height: 130%;text-align: center;}
.contato a{font-weight: 500;text-decoration: none;}
.mapa {width: 90%;margin: auto;margin-top: 10px;}


.redes {width: 70%;margin: auto;margin-top: 30px;}
.redes h2{font-size: 130%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 700;text-align: center;}
.icones {margin-top: 10px;}
.redes img {width: 5%;}
.icones p {font-size: 90%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 400;text-align: center;margin-bottom: 7px}



.rodape-img {margin: 0px;padding: 0px;line-height: 100%;width: 100%;margin-top: 100px;}
.rodape {margin: 0px;padding: 0px;line-height: 100%;bottom: 0;background-color: #b89f8c;width: 100%;}
.rodape-meio {width: 40%;margin: auto;text-align: center;padding-top: 20px;padding-bottom: 20px;}
.rodape-meio img{width: 30%;}
.endereco {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 150%;font-size: 70%;color: white;
text-align: center;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-style: normal;
font-weight: 300;width: 20%;margin: auto;margin-top: 10px;padding-bottom: 10px;}
